RubyGems Navigation menu

pwnash-mongo_mapper 0.7.5

A Ruby Object Mapper for Mongo

Gemfile
          gem 'pwnash-mongo_mapper', '~> 0.7.5'
  
  
  
  
  
  
  

install
          gem install pwnash-mongo_mapper -v 0.7.5
  
  
  
  
  
  
  

Authors:

  • John Nunemaker

Owners:

Total downloads 2,820

For this version 1,364

Required Ruby Version: None

Links: